body, div, table, td, th {
	margin: 0px;
	padding: 0px;
}

table {
	border-collapse:collapse;
}

td, th {
	border:1px solid #ccc;
	padding:3px;
}

a:link, a:visited, a:hover {
	color:#00B68E;
}

header, h1, h2, h3 {
	font-style:italic;
}

body {
	color:#333;
	background:#fff;
	font-family:'HelveticaNeue-light', "Helvetica Neue", Helvetica, Arial, "Lucida Grande", sans-serif;
}

.header {
	position:fixed;
	z-index: 100;
	box-shadow: 0 0.3125rem 0.625rem rgba(0, 0, 0, 0.2);
	background: #333;
	color:#fff;
	text-align:center;
	width:100%;
}

.header, .header > img {
	height: 110px;
}

header {
	font-size: 2em;
	font-weight:bold;
	margin-top:20px;
}

footer {
	height: 50px;
}

.body {
	padding-top:110px;
}

nav {
	margin-top:10px;
}

nav > ul, nav > ul > li {
	margin: 0px;
	padding:0px;
}

nav > ul > li {
	display:inline;
	padding:0px 15px 0px 15px;
}

nav > ul > li > a {
	color:#00B68E;
}

.left {
	float:left;
}

.right {
	float:right;
}

.ad {
	margin-top: 20px;
	width:160px;
}

.content {
	margin-left:160px;
	margin-right:160px;
}

li > a:link, a:visited {
	text-decoration:none;
}

li > a:hover {
	text-decoration: underline;
}

.table {
	display: table;
}

.row {
	display: table-row;
}

.cell {
	display: table-cell;
}

.label {
	padding-right:10px;
}

.page-content {
	padding:0px 15px 0px 15px;
}

.paragraph {
	padding-top:12px;
	padding-bottom:12px;
}

h2 {
	font-size:1.5em;
}

.bold {
	font-weight: bold;
}

#submit {
	margin-top: 10px;
}

label.radio {
	padding-right:10px;
}

.dataTable {
	padding-top:12px;
	padding-bottom:24px;
}

input[type=text], input[type=button], button, select {
	height: 39px;
	-webkit-border-radius: 4px 4px 4px 4px/5px 5px 4px 4px;
	-moz-border-radius: 4px 4px 4px 4px/0px 0px 4px 4px;
	border-radius: 4px 4px 4px 4px/5px 5px 4px 4px;
	-webkit-box-shadow: 1px 2px 5px rgba(0,0,0,.09);
	-moz-box-shadow: 1px 2px 5px rgba(0,0,0,.09);
	box-shadow: 1px 2px 5px rgba(0,0,0,.09);
	outline: none;
}

input[type=text], input[type=button], button {
	width: 250px;
}

#copy {
	width: 100px;
	padding-bottom: 8px;
}

select {
	width: 300px;
}

input[type=text] {
  background-color: #fff;
  border: solid 1px #cbc9c9;
}

input[type=text]:focus, select:focus {
  box-shadow: 0 0 5px rgba(0,182,142, 1);
  border: 1px solid rgba(0,182,142, 1);
}

input[type=button], button {
	background-color: #333;
	color: #fff;
	border: 0px;
	font-weight:bold;
	font-size:1.25em;
}

.pad-left {
	padding-left: 20px
}

.chart {
	margin-top: 10px;
}

.bar {
	padding: 10px 0px;
	background-color: #00B68E;
	text-align: right;
	font-size: 10px;
	color: white;
	margin: 4px 0px;
}

.invisible {
	display: none;
}

#error {
	color: red;
}

div.banner-ad {
	display:none;
}

@media only screen and (min-width: 481px) and (max-width: 1070px) {
	div.header-container > div.container > div.content {
		margin-left:0px;
		margin-right:0px;
	}

	.content {
		margin-left:160px;
		margin-right:0px;
	}

	.right {
		display: none;
	}

	.header > img {
		display: none;
	}
}

@media only screen and (max-width: 480px) {
	.content {
		margin-left:0px;
		margin-right:0px;
	}

	.ad {
		display: none;
	}

	div.banner-ad {
		text-align:center;
		display:block;
		width:100%;
	}

	.body-container {
		padding-top:0px;
	}

	.header > img {
		display: none;
	}

	.label {
		padding-right:5px;
	}
}
